みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

OS YosemiteとEPSON PM-A820

Mac OS Yosemiteにバージョンアップしました。EPSON PM-A820のプリンタドライバがまだ対応していないようですが、この先対応するのでしょうか?
EPSON PM-A820が古いのでもう買い換えないといけないでしょうか?

※OKWaveより補足:「EPSON社製品」についての質問です。

投稿日時 - 2014-10-20 20:45:18

QNo.8797342

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

プリンターに限らず、周辺機器類を使うにあたって、
新OSが出るときには、事前にメーカーのサイトで対応可否を確認すべきです。

エプソン周辺機器製品のOS X® Yosemiteへの対応について
http://www.epson.jp/support/misc/yosemite.htm

インクジェット複合機全体が「確認中」のようです。
No.1の方の指摘にもあるように、PM-A820の最新ダウンロードページには
http://www.epson.jp/dl_soft/list/1832.htm#171
Yosemite関連のダウンロード選択肢ができていますが、
現在のところ添付ソフト類しかありません。

プリンターの添付ソフト類は機種共通が多いので、
添付ソフト側のOS対応状況だけで一覧に出てしまっているものの、
ドライバーの対応が無く、後から消される可能性もあるので、まだ注意が必要かと(汗)

質問者様も認識されているように、PM-Axxxシリーズに関しては、
直近のOSへの対応が外れつつあるのは事実だと思います。
OSそのものに大きな構造変化は無いようなので、
そのままスライド的に対応となる可能性が高いとは思いますが、
WiFiやスマホ・タブレットへの対応などを考えると、
そろそろ...といったところではないですか?

OSサポートではなく、これまでの利用で、フチなしなどの蓄積による、
廃インクパッドの寿命のほうが近いかもしれません。
http://www.epson.jp/support/shuri/02_printer_copy_bn.htm
修理対応も2012年9月末で終わってしまっているため、
廃インクパッドの寿命の時点で、いきなり使えなくなってしまいます。
そう考えると消耗品の追加購入は止めたほうがいいのかも。

特に今年は大きな進化が無く、使い勝手の向上が中心だったので、
2013年モデルの上位機EP-806Aや976A3は本当にお買い得かと思います。

投稿日時 - 2014-10-20 22:38:13

ANo.1

プリンタの修理屋です。

専門外のメーカーですし、Mac は使っていないのですけど・・・・

対応しているんじゃないですか?
「OS X Yosemite(Mac OS 10.10)」と言うのがありますけど・・・・

http://www.epson.jp/dl_soft/list/1832.htm#

投稿日時 - 2014-10-20 21:24:19

あなたにオススメの質問